[Overview][Classes][Variables][Index] | Reference for unit 'MSSQLConn' (#fcl)

# TMSSQLConnection.CharSet

## Declaration

Source position: mssqlconn.pp line 121

`published property TMSSQLConnection.CharSet : string;`

## Description

Character Set - if you use Microsoft DB-Lib and set to 'UTF-8' then char/varchar fields will be UTF8Encoded/Decoded.

If you use FreeTDS DB-Lib, then you must compile with iconv support (requires libiconv2.dll) or cast char/varchar to nchar/nvarchar in SELECTs.